
#countryGroupPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 300px;
	width: 408px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#countryGroupPopupCloseTop {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
}

#countryGroupPopupCloseBottom {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	bottom: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
}

#countryGroupbackground {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #FFFFFF;
	border: 1px solid #cecece;
	z-index: 1;
}

#loadingPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 15px;
	width: 200px;
	background: #FFFFFF;
	border: 0px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#processingPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 15px;
	width: 200px;
	background: #FFFFFF;
	border: 0px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#emailReturnMessagePopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 50px;
	width: 500px;
	background: #FFFFFF;
	border: 4px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#emailReturnPopupCloseTop {
	float: right !important;
	margin-top: 0;
}

#messagePopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 50px;
	width: 500px;
	background: #FFFFFF;
	border: 4px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#messagePopupCloseTop {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #000000;
	font-weight: 700;
	display: block;
}

#resultPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 50px;
	width: 500px;
	background: #FFFFFF;
	border: 4px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#passwordResultPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100px;
	width: 500px;
	background: #FFFFFF;
	border: 4px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#resultPopupCloseTop {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #000000;
	font-weight: 700;
	display: block;
}

#loadingBackground {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #FFFFFF;
	border: 1px solid #cecece;
	z-index: 1;
}

#cancelPopup {
	font-size: 14px;
	line-height: 10px;
	right: 6px;
	background: none;
	font-weight: 700;
	display: block;
}

#cancelProcessingPopup {
	font-size: 14px;
	line-height: 10px;
	right: 6px;
	background: none;
	font-weight: 700;
	display: block;
}

#addNotesAndActivities {
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 270px;
	width: 1000px;
	background: #FFFFFF;
	border: 4px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#addAttachments {
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 200px;
	width: 1000px;
	background: #FFFFFF;
	border: 4px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
	display:none;
}

div#fedexUserDetails {
	height: 350px;
	width: 400px;
	background: #FFFFFF;
	border: 3px solid #000000;
	font-size: 11px;
}

div#fedexMessagePopup {
	height: 50px;
	width: 500px;
	background: #FFFFFF;
	border: 3px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

div#messagePopup {
	height: 50px;
	width: 550px;
	background: #FFFFFF;
	border: 3px solid #000000;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

div#installationModal {
	height: 350px;
	width: 450px;
	background: #FFFFFF;
	border: 3px solid #000000;
	font-size: 11px;
}

div#registeredProductFormPopup {
	background: #FFFFFF;
	border: 3px solid #000000;
	font-size: 11px;
}

.ui-dialog.ui-widget {
	font-size: 12px;
}

#contentframe #productAndDoc {
	width: 1146px;
}

.contactUs {
	margin-top: 25px;
	font-size: 12px;
	color: #004677;
	/* padding-right: .30%; */
}

#header .contactUs a,#header .contactUs a:hover {
	color: #004677;
	float: left;
	margin-top: 5px;
	background: none;
	border: none;
	width: auto;
}

.contactUs a span {
	background-color: #e4e4e4;
	background:
		url('https://connect.polycom.com/etc/polycom/ppn/global/images/bg_support-but.png')
		right -1px no-repeat;
	padding: 4px 30px 4px 0;
}

.welcomeMsg .loginButton,.welcomeMsg .loginButton:hover {
	margin: 0px;
	color: #FFF;
	float: left;
}

.loginButton {
	float: right;
	font-size: 12px;
	padding: 4px 15px 2px;
	background-color: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3498db', endColorstr='#2980b9',GradientType=0 );
	border-radius: 3px;
	border: 1px solid #CCC;
	margin: -20px 10px 10px;
	color: #FFF;
	height: 17px;
	cursor: pointer;
}

.welcomeMsg span {
	color: #004677;
	margin-left: 10px;
	margin-top: 3px;
	float: left;
}

#menu {
	background: #161616
		url('../images/bg_nav.jpg')
		top left repeat-x;
	width: 1146px;
	margin: 0 auto;
	clear: both;
	height: 34px;
}
#menu1 {
	background: #161616
		url('https://connect.polycom.com/etc/polycom/ppn/global/images/bg_nav.jpg')
		top left repeat-x;
	width: 88.5%;
	margin: 0 auto;
	clear: both;
	height: 34px;
}
#menu ul {
	list-style: none;
	float: left;
	margin: 0px 0px 0px 12px;
	cursor: pointer;
}

#menu ul li {
	float: left;
	color: #fff;
	text-transform: uppercase;
	margin: 10px 20px 10px 0px;
	font-size: 11.1px;	
}

.licenseOptions {
	left: 272px;
	width: 205px;
}

.documentOptions {
	width: 172px;
	left: 730px;
}

.serviceOptions {
	width: 300px;
	left: 480px;
}

.serviceOptions .two-pane {
	display: inline-block;
	width: 130px;
	vertical-align: top;
	list-style: none;
}

.manageOptions {
	width: 150px;
	left: 580px;
}

#contentframe .fullwide_BreadCrub {
	width: 1146px !important;
}

#productAndDoc #MainChannel {
	width: 745px;
}

#productAndDoc #Content {
	width: 535px;
}

#contentframe table.fullwide {
	margin: 20px auto 0px;
}

#submenu {
	margin-bottom: 20px;	
}

.headerLogo {
	width: 100%;
	margin-bottom: 10px;
}

*+html .styled-select {
	border: none;
}

.styled-select {
	width: 230px;
	height: 23px;
	overflow: hidden;
	background-color: #e4e4e4;
	background-image: -webkit-linear-gradient(top, #fefefe, #e4e4e4);
	background-image: -moz-linear-gradient(top, #fefefe, #e4e4e4);
	background-image: -ms-linear-gradient(top, #fefefe, #e4e4e4);
	background-image: linear-gradient(to bottom, #fefefe, #e4e4e4);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e4e4e4',GradientType=0 );
	border: 1px solid #ccc;
	border-radius: 3px;
	display: inline-block;
	margin-left: 15px;
}

.styled-select select {
	background:
		url(../images/bg_support-but.png)
		no-repeat 206px 0px transparent;
	background: none\9;
	-webkit-appearance: none;
	border: none;
	width: 230px;
	width:168px\9;
	height: 23px; 
	color: #004677;
	font-size: 12px;
}

.styled-select select::-ms-expand{
	display:none;
}

@
-moz-document url-prefix () { .styled-select select { background:none;
	
}

}
#ssoForm {
	display: inline-block;
}

#menu ul li a,#menu ul li a:hover {
	color: #FFF;
	text-decoration: none;
}

#socialShare {
	position: fixed;
	top: 95px;
	right: 80px;
	width: 32px;
	display: none;
}

#socialShare a {
	margin-bottom: 5px;
	display: inline-block;
}

#lookUpForm {
	min-height: 410px;
}

#activationDashBoard {
	min-height: 390px;
}

#footers {
	font-size: 12px;
	color: #004677;
	width: 1146px;
	margin: 20px auto 0px;
	*margin: 80px auto 0px;
}

.footerCopy {
	color: #000;
	margin: 8px 0px;
}

.footerLinks {
	float: left;
	margin-bottom: 10px;
}

.footerCopy p {
	float: left;
	display: inline-block;
}

.footerCopy span {
	padding: 0px 10px;
}

.footerCopy ul {
	margin-left: 20px;
	display: inline-block;
}

.footerCopy li {
	list-style: disc;
	float: left;
	margin-right: 25px;
}

#searchResultsDiv {
	min-height: 100px;
	width:1146px;
	margin:0 auto;
}
/* Added Styles for Phase 2 Soft RPP Project [Pradeepthi] */
#serialNo,#licenseNo {
	border-radius: 3px;
}

#licenseNo {
	width: 376px;
}

.licenseOpt {
	clear: both;
	float: left;
}

.licenseOpt label {
	color: #004677;
	font-size: 12px;
	margin-right: 20px;
}

.downloadOpt {
	width: 100px;
	display: inline-block;
}

.serialOpt {
	margin-bottom: 10px;
}

.floatLeft {
	float: left;
	/* padding-left: .28%; */
}

.serialInfo {
	position: relative;
	top: -3px;
	left: 15px;
}

.submitFormBtn {
	background-color: #9D1718;
	background: -webkit-gradient(linear, left top, left bottom, from(#CD1723),
		to(#9D1718) );
	border-radius: 3px;
	border: 1px solid #CCC;
	color: #FFF;
	font-size: 12px;
	padding: 2px 15px;
	margin: -1px 0px 0px 35px;
}

.softRppForm {
	margin-top: 10px;
	margin-bottom: 25px;
	float: left;
}

#softRPPAccessDenied {	
	width:1146px; 
	min-height: 400px;
	margin:0 auto;
}

.softRppErr {
	color: #F00;
	font-size: 12px;
	margin-bottom: 25px;
	margin-top: 15px;
}

.licenseInfoText {
	padding-left: 10px;
	clear: both;
}

/*new home page css changes*/
.contact-us-btn {
	border: none;
}

.contact-us-btn .loginButton {
	text-decoration: none;
	text-align: center;
	padding: 11px 0;
	margin: 0 -3px 0 0;
	font-size: 16px;
	width: 100.2%;
}

.welcomeMsg .loginRegister {
	float: left;
	display: inline-block;
	padding-right: 18px;
}

.welcomeMsg .loginRegister > li {
	display: inline-block;
}

.welcomeMsg .loginRegister .loginPipe {
	padding: 0 4px 0px;
	font-size: 15px;
}

.welcomeMsg .loginRegister .loginPipe>span {
	position: relative;
	top: 0;
	margin: 0;
	float: none;
}

#loginBox {
	position: absolute;
	right: 0;
	right: -1px\9;
	top: 24px;
	z-index: 6;
}

#loginBox .loginFrm {
	border: 1px solid rgb(0, 112, 192);
	width: 225px;
	background-color: #f6f6f6;
}

#loginBox .loginTxt {
	cursor: pointer;
	height: 23px;
	margin-top: 20px;
	border: 1px solid rgb(0, 112, 192);;
	border-bottom: none;
	position: relative;
	top: 1px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background-color: #f6f6f6;
	font-size: 12px;
	padding: 2px 0px 0 9px;
	color: #004677;
	width: 48px;
	margin-left: 168px;
}

.show_Class {
	display: block;
}

.hideClass {
	display: none;
}

.loginFrm input {
	height: 21px;
	margin: 10px 0 0;
}

.loginFrm input[type="text"],.loginFrm input[type="password"] {
	padding: 0 0 0 5px;
	font-size: 12px;
	display: block;
	width: 190px;
	border: 1px solid #A9A9A9
}

.loginFrm input[type="submit"],.loginFrm input[type="button"] {
	padding: 5px 13px 19px;
	float: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
@-moz-document url-prefix() {
    .loginFrm input[type="submit"],.loginFrm input[type="button"] {padding: 3px 13px 21px;}
}

.loginFrm #btnSignIn {
	margin-right: 13px;
	width: 54px;
}

.loginFrm #btnNewUser {
	width: 129px;
}

.loginFrm .formContent span {
	margin: 14px 0 -3px;
	display: block;
}

.loginFrm .formContent .forgotPwd {
	color: rgb(0, 112, 192);
}

.loginFrm .formContent {
	padding: 15px 14px;
}

.clearfix:before,.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.roundedStyle.sprtUpdt ul {
	margin: 10px 8px;
}

.roundedStyle.sprtUpdt ul>li {
	padding: 3px 0;
	font-size: 12px;
}

.roundedStyle ul.bulletStyle+.moreQuest {
	margin-top: -10px;
}

.welcomeMsg .loginRegister a,.contactUs .loginRegister+a {
	margin-left: 0;
	padding: 0;
}
/* sprite icons on home page: reusable selectors*/
.pdfIcon:before {
	background-position: -93px -13px ;
	width: 20px;
	height: 18px;
	background-image:url("../images/common/homePageIcons.png");
	background-repeat: no-repeat;
	content:'';
	display: inline-block;
	vertical-align: middle;
}

.bulbIcon:before {
	width: 20px;
	height: 18px;
	background-image:url("../images/common/lightbulb.png");
	background-repeat: no-repeat;
	content:'';
	display: inline-block;
	vertical-align: middle;
	background-size: 19px 17px;
	margin: 0 2px 0 -2px;
}

.rssIcon:before {
	background-position: -69px -15px ;
	width: 20px;
	height: 16px;
	background-image:url("../images/common/homePageIcons.png");
	background-repeat: no-repeat;
	content:'';
	display: inline-block;
	vertical-align: middle;
}

.submitrequestIcon:before {
	background-position: -42px -12px ;
	width: 21px;
	height: 18px;
	background-image:url("../images/common/homePageIcons.png");
	background-repeat: no-repeat;
	content:'';
	display: inline-block;
	vertical-align: middle;
}

.subscriptionIcon:before {
	background-position: -16px -10px ;
	width: 22px;
	height: 22px;
	background-image: url("../images/common/homePageIcons.png");
	background-repeat: no-repeat;
	content:'';
	display: inline-block;
	vertical-align: middle;
}

.contactusIcon {
	position: absolute;
	padding: 5px 7px;
}

.black_white .serviceBtn a,.black_white .newLoginButton { color: #fff; padding-left: 15px;font-weight:bold;}
.black_white .serviceBtn { display: inline-block; margin-top: 20px; margin-left: 0;}

.black_white .metalBoxHeader .title,.black_grey .metalBoxHeader .title { color: #000; padding:0; background: none; font-size: 13px; font-weight: bold;}
.metalBoxHeader {
	background-image:-webkit-linear-gradient(top, #f3f3f3, #dadada);
	background-image:-moz-linear-gradient(top,#f3f3f3,#dadada);
	background-image:-ms-linear-gradient(top, #f3f3f3, #dadada);
	background-image:linear-gradient(to bottom,#f3f3f3,#dadada);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dadada',GradientType=0 );	
	border-radius:5px 5px 0px 0px;
	background-color:#dadada;
	/*margin: -4px -2px 0 -2px;*/
	margin-top:-2px \9; /*ie8 and ie9 only*/
	padding:10px 0 10px 10px;
	font-size:13px;
	display: inline-block;
	/*width: 99.5%;*/
	margin: -2px 0px 0px -2px;
    width: 99.66% !important;
}
/*#attribute_content tbody{display:block;}*/
.reg-header-main{
	width:99.8%;
	padding:10px 0 3px 9px;
	font-size:13px;
	display: inline-block;
	margin: -2px 0 0px;
	border-radius: 5px 5px 0px 0px;
	background-image:-webkit-linear-gradient(top, #f3f3f3, #dadada);
	background-image:-moz-linear-gradient(top,#f3f3f3,#dadada);
	background-image:-ms-linear-gradient(top, #f3f3f3, #dadada);
	background-image:linear-gradient(to bottom,#f3f3f3,#dadada);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dadada',GradientType=0 );	
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   .metalBoxHeader{margin-top:-2px }
}
.x-grid-panel a,.x-treegrid a {color: #ff3b00!important;}
.black_white tbody { /*display: inline-block;*/ margin: 0 -2px;}
.black_white td.headTD { padding: 0}
.black_grey td.headTD {padding: 2px 0; padding:0\9;}
input.newLoginButton {height:24px;margin-top:-5px;}
table.black_white #sraddlogbutton{text-align: right;}
.newLoginButton, th a.newLoginButton,table th a.newLoginButton {
	float: none;
	font-size: 12px;
	padding: 4px 15px 4px;
	background-color: #EB3C00;
	background-image: -webkit-linear-gradient(top, #EB3C00, #EB3C00);
	background-image: -moz-linear-gradient(top, #EB3C00, #EB3C00);
	background-image: -ms-linear-gradient(top, #EB3C00, #EB3C00);
	background-image: linear-gradient(to bottom, #EB3C00, #EB3C00);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3498db', endColorstr='#2980b9',GradientType=0 );
	border-radius: 3px;
	border: 1px solid #EB3C00;
	margin: -20px 0px 10px;
	color: #FFF;
	height: 17px;
	cursor: pointer;
}

table.black_white td.customBoxHeader.title {
	background-image:-webkit-linear-gradient(top, #f3f3f3, #dadada);
	background-image:-moz-linear-gradient(top,#f3f3f3,#dadada);
	background-image:-ms-linear-gradient(top, #f3f3f3, #dadada);
	background-image:linear-gradient(to bottom,#f3f3f3,#dadada);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dadada',GradientType=0 );
	background-color:#dadada;
	padding: 10px 4px 10px 10px;
	color: #000;
}

.logoutLink {
	margin-top: 3px;
    float: right;
}
a.disabled {
	cursor: not-allowed;
    background-color: lightgray;
    background-image: none;
}

div#dialog-1>span {
    display: inline-block;
    float: left;
    margin-right: 10px;
    font-weight: 700;
    width: 200px;
    margin-bottom: 10px;
}

div#dialog-1>span:nth-child(3n+1) {
    clear: left;
}

.roundedStyle a.linkEditIcon {
	background-image: url("../images/common/editIcon.png");
    width: 21px;
    height: 22px;
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
    margin-top: -4px;
}

#maintenanceMsg {
	font-size: 12px;
	color: #004677;
	margin-bottom: 8px;
	margin-top: -11px;
	Padding-left: 8%;	
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
	z-index: 1;
	width:1300px;
}

#maintenanceMsg > .msgEditIcon {
	background-image: url("../images/common/editIcon.png");
    width: 21px;
    height: 22px;
    background-repeat: no-repeat;
    display: inline-block;
    margin-bottom: -5px;	
}

/****** mozilla firefox hacks *******/

@-moz-document url-prefix(){
	#header .contactUs a, #header .contactUs a:hover{
		margin-top:6px;
	}	
}

.metalboxprop{

}



